Subject: Trainer Candidate - Shankey Khanna
From: Shankey Khanna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 13:34:59 -0400

| | Tech Support Test

Name | Shankey Khanna
E-mail | [email-masked]
Phone Number | (91) 9899579959
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Uttam nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NIIT | AM | 21/JUNE/2021 | 43000
Previous Employer 1 | TELEPERFORMANCE | TEAM LEADER | 30/JUNE/2020 | 38000
Previous Employer 2 | GENPACT | TEAM LEADER | 18/JUNE/2021 | 35000

If Selected, how much time do you need to join? | IMMEDIATE

Please briefly describe your work experience specifically in training?

IN NIIT Handled Rio Tinto Australian process.
Was handling training sessions of RT employees as per their requirements. Arrange the training sessions of the employees along with the travel AND accomodations of the trainers.
Weekly calls with clients to know their requirements and search for
an appropriate vendors for the services.
● Interactions with the vendors for negotiating the price for the
services.
● Connecting with clients and finalizing the price offered by the service
provider and the customers to make sure the services are offered on
the best price.
● Perform the quality check for all the transactions and requests
performed by the team members and provide coaching and feedback
regarding it, in order to maintain a good quality score for the team and the individuals.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all.Mentioning the most-challenging situation, I was required to handle a team of such members who were new and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

As per me if we are giving  solution of the query at the same point of time, greet the customer , peraphrase his/her query and at the end of the call customer is happy so it is a good customer service.

If we talking about the great customer service so it means we are  giving the best solution to the customer and he/she will not come for the same query again and give you either over the email or chat kind of appreciation call or email.

What according to you makes you a good candidate for this position?

The skills  I possess are a great match for the requirements for this position.I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |